#logoSVG{
	position: absolute;
	top: 0;
	left: 3vw;
	z-index: 998;
	cursor: default;
	display: none;
}

#logoICO{
	cursor: pointer;
}

.logoTEXT{
	font-size: 14px;
	font-weight: 700;
}

#menu{
	position: fixed;
	right: 1vw;
	top: 3vh;
	display:table;
	border-collapse:separate;
	border-spacing: 15px 5px;
	text-align: center;
	cursor: pointer;
	z-index: 998;
	display: none;
}

.row{
	display:table-row;
}

.cell{
	display:table-cell;
	width: 120px;
	height: 32px;
	padding:5px;
	border:1px solid white;
	font-family: akrobat-light;
	font-size: 14px;
	color: #292B37;
	vertical-align: middle;
	background: rgba( 255, 255, 255, 0.4);
	transition: background 1s;
}

.cell > a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    text-decoration: none;
    color: #292B37;
}

.cell .imgWhite {
    display: none;
}

.cell .imgBlack {
    display: initial;
}

.cell:hover {
	background: rgba( 255, 255, 255, 1);
}

.whiteCell{
	color: white;
	background: rgba( 255, 255, 255, 0.0);
}

.whiteCell > a {
    color: white;
}

.whiteCell .imgWhite {
    display: initial;
}

.whiteCell .imgBlack {
    display: none;
}

.whiteCell:hover{
	color: white;
	background: rgba( 255, 255, 255, 0.4);
}

.redCell{
	background: rgba( 255, 255, 255, 0.4);
}

#menuSVG{
	position: fixed;
	top: 4vh;
	right: 3vw;
	z-index: 998;
	display: none;
	cursor: pointer;
}

.menuIco{
	opacity: 1;
}

#menuPage{
	background-image: url("bg/menuBg.jpg");
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	z-index: 999;
	color: white;
	display: none;
}

#contentMenu{
	text-align: right;
	position: absolute;
	top: 50%;
	right: 5vw;
	-webkit-transform: translate(0%, -50%);
            transform: translate(0%, -50%);
}

#contentMenu h2{
	font-weight: 700;
	font-size: 42px;
	margin-top: 20px;
	margin-bottom: 20px;
	cursor: pointer;
}

#socialMenu{
	margin-top: 20px;
	margin-bottom: 20px;
}

#footerMenu{
	position: absolute;
	width: 52vw;
	right: 5vw;
	bottom: 2vh;
	font-family: akrobat-light;
	font-size: 12px;
	text-align: right;
	color: #a0a0a0;
	letter-spacing: 1px;
}

#footerMenu p:first-child{
	position: absolute;
	text-align: left;
	left: 2vw;
	bottom: 0;
}

#footerMenu p svg:first-child{
	margin-bottom: 4px;
}

#closeMenu{
	position: absolute;
	top: 40px;
	right: 40px;
}

#closeMenuButton{
	cursor: pointer;
}

#contact{
	background-image: url("bg/contactBg.jpg");
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	position: absolute;
	width: 43.5vw;
	height: 100%;
	top: 0;
	left: 0vw;
	box-shadow: 1px 0px 35px #101010;
}

#contactTitle{
	position: absolute;
	display: none;
	transform-origin: center center;
	transform: rotate( -90deg ) translate( 50%, 220%);
	font-size: 10px;
	right: 0;
	top: 50vh;
}

#form{
	width: 86%;
	height: 86vh;
	margin: auto;
	margin-top: 7vh;
    border: 0.5px solid rgba( 255,255,255,0.1 );
}

#map{
	width: 90%;
	height: 42%;
	top: 8%;
	margin: auto;
	border: 1px solid rgba( 255,255,255,0.4 );
}

#formContent{
	width: 90%;
	padding-top: 9vh;
	margin: auto;
}

#formContent input{
	width: 97%;
	padding-left: 3%;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #ccc;
	margin-bottom: 2%;
	font-family: akrobat-light;
	text-transform:uppercase;
	font-size: 12px;
	letter-spacing: 1px;
}

#formContent textarea{
	width: 96.5%;
	padding-left: 3%;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #ccc;
	margin-bottom: 2%;
	font-family: akrobat-light;
	text-transform:uppercase;
	font-size: 12px;
	letter-spacing: 1px;
}

#formContent div {
	text-align: center;
}

#formContent input[type=submit] {
	-webkit-appearance: none;
	font-family: Montserrat;
    width: 50%;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 10px;
	letter-spacing: 1px;
	color: #ccc;
	background: rgba( 255,255,255, 0.1 );
	transition: background 1s;
}

#formContent input[type=submit]:hover {
	background: rgba( 255,255,255, 0.4 );
}